[Overview][Constants][Classes][Index] | Reference for unit 'nvGLPainter' (#nvidia-widgets)

# GLUIPainter.drawRoundedRectOutline

Draw rouded rectangle outline primitive

## Declaration

Source position: nvglpainter.pas line 190

`public procedure GLUIPainter.drawRoundedRectOutline(`
`aRect: Rect;`
`corner: Point;`
`borderColorId: Integer`
`);`

## Arguments

`aRect` |  | Rectangle to draw in
`corner` |  | Radius of the corner
`borderColorId` |  | Border color